@charset "UTF-8";
/* ąś */

/*Jednostka w detcard*/
.detCard .basketSection span.labels.txt.unit {display: none;}
/*Mapa google*/
.iframe-rwd {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*urycie ramki etykiety*/
.productPromotionIcons span.icons.iconDiscount {display: none!important;}
/*Ukryci producenci*/
div.row.prodListMain {
display: none;
}